
h1 {
    text-align: center;
}
h4 { 
   
   text-align: right;
}
  
#Chicken, #Beef, #Sushi {
    
    text-align: right;
    width: 120px;
    height: 10px;
    margin-bottom: 15px;
    margin-left: 199px;
    margin-top: 1px;
    padding-bottom: 5px;
    padding-top: 10px;
    height: 15px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    text-align: center;
}
